RubyGems Navigation menu

extlib 0.9.14

Support library for DataMapper and Merb

版本列表:

  1. 0.9.16 - January 08, 2013 (63.5 KB)
  2. 0.9.15 - May 19, 2010 (64.0 KB)
  3. 0.9.14 - December 12, 2009 (63.0 KB)
  4. 0.9.13 - September 24, 2009 (63.5 KB)
  5. 0.9.12 - August 20, 2009 (63.0 KB)
显示所有 (15 个版本)

Development 依赖关系 (3):

  • json_pure ~> 1.2.0
  • rspec ~> 1.2.9
  • yard ~> 0.4.0
  • 所有者:

    作者:

    • Dan Kubb

    SHA 256 checksum:

    9a6156a9b5b65c1b844760e4aa0280b6e90507d3bb0051cc19a2a31099f05c2a

    下载总次数 13,453,991

    这个版本 70,114

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: